/**
 * Marlin 3D Printer Firmware
 * Copyright (C) 2016 MarlinFirmware [https://github.com/MarlinFirmware/Marlin]
 *
 * Based on Sprinter and grbl.
 * Copyright (C) 2011 Camiel Gubbels / Erik van der Zalm
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 */

/**
 * Slovak
 * LCD Menu Messages
 * See also https://github.com/MarlinFirmware/Marlin/wiki/LCD-Language
 */
#ifndef LANGUAGE_SK_H
#define LANGUAGE_SK_H

#define DISPLAY_CHARSET_ISO10646_1

#define WELCOME_MSG                         MACHINE_NAME _UxGT(" pripravena.")
#define MSG_BACK                            _UxGT("Naspat")
#define MSG_SD_INSERTED                     _UxGT("Karta vlozena")
#define MSG_SD_REMOVED                      _UxGT("Karta vybrata")
#define MSG_LCD_ENDSTOPS                    _UxGT("Endstopy") // max 8 znakov
#define MSG_MAIN                            _UxGT("Hlavna ponuka")
#define MSG_AUTOSTART                       _UxGT("Autostart")
#define MSG_DISABLE_STEPPERS                _UxGT("Uvolnit motory")
#define MSG_DEBUG_MENU                      _UxGT("Ponuka ladenia")
#define MSG_PROGRESS_BAR_TEST               _UxGT("Test uk. priebehu")
#define MSG_AUTO_HOME                       _UxGT("Domovska pozicia")
#define MSG_AUTO_HOME_X                     _UxGT("Domov os X")
#define MSG_AUTO_HOME_Y                     _UxGT("Domov os Y")
#define MSG_AUTO_HOME_Z                     _UxGT("Domov os Z")
#define MSG_LEVEL_BED_HOMING                _UxGT("Meranie podlozky")
#define MSG_LEVEL_BED_WAITING               _UxGT("Kliknutim spustte")
#define MSG_LEVEL_BED_NEXT_POINT            _UxGT("Dalsi bod")
#define MSG_LEVEL_BED_DONE                  _UxGT("Meranie hotove!")
#define MSG_Z_FADE_HEIGHT                   _UxGT("Vyska merania")
#define MSG_SET_HOME_OFFSETS                _UxGT("Nastavit offsety")
#define MSG_HOME_OFFSETS_APPLIED            _UxGT("Offsety nastavene")
#define MSG_SET_ORIGIN                      _UxGT("Nastavit zaciatok")
#define MSG_PREHEAT_1                       _UxGT("Zahriat PLA")
#define MSG_PREHEAT_1_N                     MSG_PREHEAT_1 _UxGT(" ")
#define MSG_PREHEAT_1_ALL                   MSG_PREHEAT_1 _UxGT(" vsetko")
#define MSG_PREHEAT_1_END                   MSG_PREHEAT_1 _UxGT(" hotend")
#define MSG_PREHEAT_1_BEDONLY               MSG_PREHEAT_1 _UxGT(" podloz")
#define MSG_PREHEAT_1_SETTINGS              MSG_PREHEAT_1 _UxGT(" nast")
#define MSG_PREHEAT_2                       _UxGT("Zahriat ABS")
#define MSG_PREHEAT_2_N                     MSG_PREHEAT_2 _UxGT(" ")
#define MSG_PREHEAT_2_ALL                   MSG_PREHEAT_2 _UxGT(" vsetko")
#define MSG_PREHEAT_2_END                   MSG_PREHEAT_2 _UxGT(" hotend")
#define MSG_PREHEAT_2_BEDONLY               MSG_PREHEAT_2 _UxGT(" podloz")
#define MSG_PREHEAT_2_SETTINGS              MSG_PREHEAT_2 _UxGT(" nast")
#define MSG_COOLDOWN                        _UxGT("Schladit")
#define MSG_SWITCH_PS_ON                    _UxGT("Zapnut napajanie")
#define MSG_SWITCH_PS_OFF                   _UxGT("Vypnut napajanie")
#define MSG_EXTRUDE                         _UxGT("Vytlacit (extr.)")
#define MSG_RETRACT                         _UxGT("Vytiahnut (retr.)")
#define MSG_MOVE_AXIS                       _UxGT("Posunut osy")
#define MSG_BED_LEVELING                    _UxGT("Vyrovnat podlozku")
#define MSG_LEVEL_BED                       _UxGT("Vyrovnat podlozku")
#define MSG_EDITING_STOPPED                 _UxGT("Koniec uprav siete")

#define MSG_UBL_DOING_G29                   _UxGT("Vykonavam G29")
#define MSG_UBL_UNHOMED                     _UxGT("Prejdite domov")
#define MSG_UBL_TOOLS                       _UxGT("UBL nastroje")
#define MSG_UBL_LEVEL_BED                   _UxGT("Unified Bed Leveling")
#define MSG_UBL_MANUAL_MESH                 _UxGT("Manualna siet bodov")
#define MSG_UBL_BC_INSERT                   _UxGT("Vlozte kartu, zmerajte")
#define MSG_UBL_BC_INSERT2                  _UxGT("Zmerajte")
#define MSG_UBL_BC_REMOVE                   _UxGT("Odstrante a zmerajte")
#define MSG_UBL_MOVING_TO_NEXT              _UxGT("Presun na dalsi")
#define MSG_UBL_ACTIVATE_MESH               _UxGT("Aktivovat UBL")
#define MSG_UBL_DEACTIVATE_MESH             _UxGT("Deaktivovat UBL")
#define MSG_UBL_SET_BED_TEMP                _UxGT("Teplota podlozky")
#define MSG_UBL_CUSTOM_BED_TEMP             MSG_UBL_SET_BED_TEMP
#define MSG_UBL_SET_HOTEND_TEMP             _UxGT("Teplota hotendu")
#define MSG_UBL_CUSTOM_HOTEND_TEMP          MSG_UBL_SET_HOTEND_TEMP
#define MSG_UBL_EDIT_CUSTOM_MESH            _UxGT("Upravit vlastnu siet")
#define MSG_UBL_FINE_TUNE_MESH              _UxGT("Doladit siet bodov")
#define MSG_UBL_DONE_EDITING_MESH           _UxGT("Koniec uprav siete")
#define MSG_UBL_BUILD_CUSTOM_MESH           _UxGT("Vlastna siet")
#define MSG_UBL_BUILD_MESH_MENU             _UxGT("Vytvorit siet")
#define MSG_UBL_BUILD_PLA_MESH              _UxGT("Siet bodov PLA")
#define MSG_UBL_BUILD_ABS_MESH              _UxGT("Siet bodov ABS")
#define MSG_UBL_BUILD_COLD_MESH             _UxGT("Studena siet bodov")
#define MSG_UBL_MESH_HEIGHT_ADJUST          _UxGT("Upravit vysku siete")
#define MSG_UBL_MESH_HEIGHT_AMOUNT          _UxGT("Vyska")
#define MSG_UBL_VALIDATE_MESH_MENU          _UxGT("Skontrolovat siet")
#define MSG_UBL_VALIDATE_PLA_MESH           _UxGT("Kontrola siete PLA")
#define MSG_UBL_VALIDATE_ABS_MESH           _UxGT("Kontrola siete ABS")
#define MSG_UBL_VALIDATE_CUSTOM_MESH        _UxGT("Kontrola vlast. siete")
#define MSG_UBL_CONTINUE_MESH               _UxGT("Pokracovat v sieti")
#define MSG_UBL_MESH_LEVELING               _UxGT("Sietove rovnanie")
#define MSG_UBL_3POINT_MESH_LEVELING        _UxGT("3-bodove rovnanie")
#define MSG_UBL_GRID_MESH_LEVELING          _UxGT("Mriezkove rovnanie")
#define MSG_UBL_MESH_LEVEL                  _UxGT("Vyrovnat podlozku")
#define MSG_UBL_SIDE_POINTS                 _UxGT("Postranne body")
#define MSG_UBL_MAP_TYPE                    _UxGT("Typ siete bodov")
#define MSG_UBL_OUTPUT_MAP                  _UxGT("Exportovat siet")
#define MSG_UBL_OUTPUT_MAP_HOST             _UxGT("Exportovat do PC")
#define MSG_UBL_OUTPUT_MAP_CSV              _UxGT("Exportovat do CSV")
#define MSG_UBL_OUTPUT_MAP_BACKUP           _UxGT("Zaloha do PC")
#define MSG_UBL_INFO_UBL                    _UxGT("Info o UBL do PC")
#define MSG_UBL_EDIT_MESH_MENU              _UxGT("Upravit siet bodov")
#define MSG_UBL_FILLIN_AMOUNT               _UxGT("Hustota mriezky")
#define MSG_UBL_MANUAL_FILLIN               _UxGT("Rucna hustota")
#define MSG_UBL_SMART_FILLIN                _UxGT("Smart hustota")
#define MSG_UBL_FILLIN_MESH                 _UxGT("Zaplnit mriezku")
#define MSG_UBL_INVALIDATE_ALL              _UxGT("Zrusit vsetko")
#define MSG_UBL_INVALIDATE_CLOSEST          _UxGT("Zrusit posledny")
#define MSG_UBL_FINE_TUNE_ALL               _UxGT("Upravit vsetky")
#define MSG_UBL_FINE_TUNE_CLOSEST           _UxGT("Upravit posledny")
#define MSG_UBL_STORAGE_MESH_MENU           _UxGT("Ulozisko sieti")
#define MSG_UBL_STORAGE_SLOT                _UxGT("Pamatovy slot")
#define MSG_UBL_LOAD_MESH                   _UxGT("Nacitat siet bodov")
#define MSG_UBL_SAVE_MESH                   _UxGT("Ulozit siet bodov")
#define MSG_UBL_SAVE_ERROR                  _UxGT("Err: Ulozit UBL")
#define MSG_UBL_RESTORE_ERROR               _UxGT("Err: Obnovit UBL")
#define MSG_UBL_Z_OFFSET_STOPPED            _UxGT("Koniec Z-Offsetu")
#define MSG_UBL_STEP_BY_STEP_MENU           _UxGT("UBL Postupne")

#define MSG_USER_MENU                       _UxGT("Vlastne prikazy")
#define MSG_MOVING                          _UxGT("Posun...")
#define MSG_FREE_XY                         _UxGT("Uvolnit XY")
#define MSG_MOVE_X                          _UxGT("Posunut X")
#define MSG_MOVE_Y                          _UxGT("Posunut Y")
#define MSG_MOVE_Z                          _UxGT("Posunut Z")
#define MSG_MOVE_E                          _UxGT("Extruder")
#define MSG_MOVE_01MM                       _UxGT("Posunut o 0,1mm")
#define MSG_MOVE_1MM                        _UxGT("Posunut o 1mm")
#define MSG_MOVE_10MM                       _UxGT("Posunut o 10mm")
#define MSG_SPEED                           _UxGT("Rychlost")
#define MSG_BED_Z                           _UxGT("Vyska podl.")
#define MSG_NOZZLE                          _UxGT("Tryska")
#define MSG_BED                             _UxGT("Podlozka")
#define MSG_FAN_SPEED                       _UxGT("Rychlost vent.")
#define MSG_FLOW                            _UxGT("Prietok")
#define MSG_CONTROL                         _UxGT("Ovladanie")
#define MSG_MIN                             _UxGT(" ") LCD_STR_THERMOMETER _UxGT(" Min")
#define MSG_MAX                             _UxGT(" ") LCD_STR_THERMOMETER _UxGT(" Max")
#define MSG_FACTOR                          _UxGT(" ") LCD_STR_THERMOMETER _UxGT(" Fakt")
#define MSG_AUTOTEMP                        _UxGT("Autoteplota")
#define MSG_ON                              _UxGT("Zap")
#define MSG_OFF                             _UxGT("Vyp")
#define MSG_PID_P                           _UxGT("PID-P")
#define MSG_PID_I                           _UxGT("PID-I")
#define MSG_PID_D                           _UxGT("PID-D")
#define MSG_PID_C                           _UxGT("PID-C")
#define MSG_SELECT                          _UxGT("Vybrat")
#define MSG_ACC                             _UxGT("Zrychl")
#define MSG_JERK                            _UxGT("Skok")
#define MSG_VX_JERK                         _UxGT("Vx-skok")
#define MSG_VY_JERK                         _UxGT("Vy-skok")
#define MSG_VZ_JERK                         _UxGT("Vz-skok")
#define MSG_VE_JERK                         _UxGT("Ve-skok")
#define MSG_VELOCITY                        _UxGT("Rychlost")
#define MSG_VMAX                            _UxGT("Vmax ")
#define MSG_VMIN                            _UxGT("Vmin")
#define MSG_VTRAV_MIN                       _UxGT("VTrav min")
#define MSG_ACCELERATION                    _UxGT("Akceleracia")
#define MSG_AMAX                            _UxGT("Amax ")
#define MSG_A_RETRACT                       _UxGT("A-retrakt")
#define MSG_A_TRAVEL                        _UxGT("A-prejazd")
#define MSG_STEPS_PER_MM                    _UxGT("Krokov/mm")
#define MSG_XSTEPS                          _UxGT("Xkrokov/mm")
#define MSG_YSTEPS                          _UxGT("Ykrokov/mm")
#define MSG_ZSTEPS                          _UxGT("Zkrokov/mm")
#define MSG_ESTEPS                          _UxGT("Ekrokov/mm")
#define MSG_E1STEPS                         _UxGT("E1krokov/mm")
#define MSG_E2STEPS                         _UxGT("E2krokov/mm")
#define MSG_E3STEPS                         _UxGT("E3krokov/mm")
#define MSG_E4STEPS                         _UxGT("E4krokov/mm")
#define MSG_E5STEPS                         _UxGT("E5kroku/mm")
#define MSG_TEMPERATURE                     _UxGT("Teplota")
#define MSG_MOTION                          _UxGT("Pohyb")
#define MSG_FILAMENT                        _UxGT("Filament")
#define MSG_VOLUMETRIC_ENABLED              _UxGT("E na mm3")
#define MSG_FILAMENT_DIAM                   _UxGT("Fil. Priem.")
#define MSG_ADVANCE_K                       _UxGT("K pro posun")
#define MSG_CONTRAST                        _UxGT("Kontrast LCD")
#define MSG_STORE_EEPROM                    _UxGT("Ulozit nastavenie")
#define MSG_LOAD_EEPROM                     _UxGT("Nacitat nastavenie")
#define MSG_RESTORE_FAILSAFE                _UxGT("Obnovit nastavenie")
#define MSG_INIT_EEPROM                     _UxGT("Inic. EEPROM")
#define MSG_REFRESH                         _UxGT("Obnovit")
#define MSG_WATCH                           _UxGT("Info obrazovka")
#define MSG_PREPARE                         _UxGT("Priprava tlace")
#define MSG_TUNE                            _UxGT("Doladenie tlace")
#define MSG_PAUSE_PRINT                     _UxGT("Pozastavit tlac")
#define MSG_RESUME_PRINT                    _UxGT("Obnovit tlac")
#define MSG_STOP_PRINT                      _UxGT("Zastavit tlac")
#define MSG_CARD_MENU                       _UxGT("Tlacit z SD")
#define MSG_NO_CARD                         _UxGT("Ziadna SD karta")
#define MSG_DWELL                           _UxGT("Spim...")
#define MSG_USERWAIT                        _UxGT("Cakam...")
#define MSG_PRINT_PAUSED                    _UxGT("Tlac pozastavena")
#define MSG_RESUMING                        _UxGT("Obnovovanie tlace")
#define MSG_PRINT_ABORTED                   _UxGT("Tlac zrusena")
#define MSG_NO_MOVE                         _UxGT("Ziadny pohyb.")
#define MSG_KILLED                          _UxGT("PRERUSENE. ")
#define MSG_STOPPED                         _UxGT("ZASTAVENE. ")
#define MSG_CONTROL_RETRACT                 _UxGT("Retrakt mm")
#define MSG_CONTROL_RETRACT_SWAP            _UxGT("Vymena Re.mm")
#define MSG_CONTROL_RETRACTF                _UxGT("Retraktovat  V")
#define MSG_CONTROL_RETRACT_ZLIFT           _UxGT("Zdvih Z mm")
#define MSG_CONTROL_RETRACT_RECOVER         _UxGT("UnRet mm")
#define MSG_CONTROL_RETRACT_RECOVER_SWAP    _UxGT("S UnRet mm")
#define MSG_CONTROL_RETRACT_RECOVERF        _UxGT("UnRet  V")
#define MSG_AUTORETRACT                     _UxGT("AutoRetr.")
#define MSG_FILAMENTCHANGE                  _UxGT("Vymenit filament")
#define MSG_INIT_SDCARD                     _UxGT("Nacitat SD kartu")
#define MSG_CNG_SDCARD                      _UxGT("Vymenit SD kartu")
#define MSG_ZPROBE_OUT                      _UxGT("Sonda Z mimo podl")
#define MSG_BLTOUCH                         _UxGT("BLTouch")
#define MSG_BLTOUCH_SELFTEST                _UxGT("BLTouch Self-Test")
#define MSG_BLTOUCH_RESET                   _UxGT("BLTouch Reset")
#define MSG_BLTOUCH_DEPLOY                  _UxGT("BLTouch Vysunut")
#define MSG_BLTOUCH_STOW                    _UxGT("BLTouch Zasunut")
#define MSG_HOME                            _UxGT("Najprv")  // Used as MSG_HOME " " MSG_X MSG_Y MSG_Z " " MSG_FIRST
#define MSG_FIRST                           _UxGT("domov")
#define MSG_ZPROBE_ZOFFSET                  _UxGT("Z offset")
#define MSG_BABYSTEP_X                      _UxGT("Babystep X")
#define MSG_BABYSTEP_Y                      _UxGT("Babystep Y")
#define MSG_BABYSTEP_Z                      _UxGT("Babystep Z")
#define MSG_ENDSTOP_ABORT                   _UxGT("Endstop zastavil")
#define MSG_HEATING_FAILED_LCD              _UxGT("Chyba ohrevu")
#define MSG_ERR_REDUNDANT_TEMP              _UxGT("REDUND. TEPLOTA")
#define MSG_THERMAL_RUNAWAY                 _UxGT("TEPLOTNY SKOK")
#define MSG_ERR_MAXTEMP                     _UxGT("VYSOKA TEPLOTA")
#define MSG_ERR_MINTEMP                     _UxGT("NIZKA TEPLOTA")
#define MSG_ERR_MAXTEMP_BED                 _UxGT("VYS. TEPL. PODL.")
#define MSG_ERR_MINTEMP_BED                 _UxGT("NIZ. TEPL. PODL.")
#define MSG_ERR_Z_HOMING                    _UxGT("G28 Z ZAKAZANE")
#define MSG_HALTED                          _UxGT("TLAC. ZASTAVENA")
#define MSG_PLEASE_RESET                    _UxGT("Spravte reset")
#define MSG_SHORT_DAY                       _UxGT("d")
#define MSG_SHORT_HOUR                      _UxGT("h")
#define MSG_SHORT_MINUTE                    _UxGT("m")
#define MSG_HEATING                         _UxGT("Ohrev...")
#define MSG_HEATING_COMPLETE                _UxGT("Ohrev prebehol.")
#define MSG_BED_HEATING                     _UxGT("Ohrev podl.")
#define MSG_BED_DONE                        _UxGT("Podlozka hotova.")
#define MSG_DELTA_CALIBRATE                 _UxGT("Delta Kalibracia")
#define MSG_DELTA_CALIBRATE_X               _UxGT("Kalibrovat X")
#define MSG_DELTA_CALIBRATE_Y               _UxGT("Kalibrovat Y")
#define MSG_DELTA_CALIBRATE_Z               _UxGT("Kalibrovat Z")
#define MSG_DELTA_CALIBRATE_CENTER          _UxGT("Kalibrovat Stred")
#define MSG_DELTA_AUTO_CALIBRATE            _UxGT("Autokalibracia")
#define MSG_DELTA_HEIGHT_CALIBRATE          _UxGT("Nast.vysku delty")
#define MSG_INFO_MENU                       _UxGT("O tlaciarni")
#define MSG_INFO_PRINTER_MENU               _UxGT("Info o tlaciarni")
#define MSG_3POINT_LEVELING                 _UxGT("3-bodove rovnanie")
#define MSG_LINEAR_LEVELING                 _UxGT("Linearne rovnanie")
#define MSG_BILINEAR_LEVELING               _UxGT("Bilinearne rovnanie")
#define MSG_UBL_LEVELING                    _UxGT("Unified Bed Leveling")
#define MSG_MESH_LEVELING                   _UxGT("Mriezkove rovnanie")
#define MSG_INFO_STATS_MENU                 _UxGT("Statistika")
#define MSG_INFO_BOARD_MENU                 _UxGT("Info o doske")
#define MSG_INFO_THERMISTOR_MENU            _UxGT("Termistory")
#define MSG_INFO_EXTRUDERS                  _UxGT("Extrudery")
#define MSG_INFO_BAUDRATE                   _UxGT("Rychlost")
#define MSG_INFO_PROTOCOL                   _UxGT("Protokol")
#define MSG_CASE_LIGHT                      _UxGT("Osvetlenie")
#define MSG_CASE_LIGHT_BRIGHTNESS           _UxGT("Jas svetla")

#if LCD_WIDTH >= 20
  #define MSG_INFO_PRINT_COUNT              _UxGT("Pocet tlaci")
  #define MSG_INFO_COMPLETED_PRINTS         _UxGT("Dokoncene")
  #define MSG_INFO_PRINT_TIME               _UxGT("Celkovy cas")
  #define MSG_INFO_PRINT_LONGEST            _UxGT("Najdlhsia tlac")
  #define MSG_INFO_PRINT_FILAMENT           _UxGT("Celkom vytlacene")
#else
  #define MSG_INFO_PRINT_COUNT              _UxGT("Tlace")
  #define MSG_INFO_COMPLETED_PRINTS         _UxGT("Hotovo")
  #define MSG_INFO_PRINT_TIME               _UxGT("Cas")
  #define MSG_INFO_PRINT_LONGEST            _UxGT("Najdlhsia")
  #define MSG_INFO_PRINT_FILAMENT           _UxGT("Vytlacene")
#endif

#define MSG_INFO_MIN_TEMP                   _UxGT("Teplota min")
#define MSG_INFO_MAX_TEMP                   _UxGT("Teplota max")
#define MSG_INFO_PSU                        _UxGT("Nap. zdroj")
#define MSG_DRIVE_STRENGTH                  _UxGT("Budenie motorov")
#define MSG_DAC_PERCENT                     _UxGT("Motor %")
#define MSG_DAC_EEPROM_WRITE                _UxGT("Ulozit do EEPROM")

#define MSG_FILAMENT_CHANGE_HEADER          _UxGT("PAUZA TLACE")
#define MSG_FILAMENT_CHANGE_OPTION_HEADER   _UxGT("MOZN. POKRAC.:")
#define MSG_FILAMENT_CHANGE_OPTION_EXTRUDE  _UxGT("Este vytlacit")
#define MSG_FILAMENT_CHANGE_OPTION_RESUME   _UxGT("Obnovit tlac")
#define MSG_FILAMENT_CHANGE_MINTEMP         _UxGT("Min. teplota je ")
#define MSG_FILAMENT_CHANGE_NOZZLE          _UxGT("  Tryska: ")

#if LCD_HEIGHT >= 4
  // Up to 3 lines allowed
  #define MSG_FILAMENT_CHANGE_INIT_1          _UxGT("Cakajte prosim")
  #define MSG_FILAMENT_CHANGE_INIT_2          _UxGT("na spustenie")
  #define MSG_FILAMENT_CHANGE_INIT_3          _UxGT("vymeny filamentu")
  #define MSG_FILAMENT_CHANGE_UNLOAD_1        _UxGT("Cakejte prosim")
  #define MSG_FILAMENT_CHANGE_UNLOAD_2        _UxGT("na vysunutie")
  #define MSG_FILAMENT_CHANGE_UNLOAD_3        _UxGT("filamentu")
  #define MSG_FILAMENT_CHANGE_INSERT_1        _UxGT("Vlozte filament")
  #define MSG_FILAMENT_CHANGE_INSERT_2        _UxGT("a stlacte")
  #define MSG_FILAMENT_CHANGE_INSERT_3        _UxGT("tlacidlo...")
  #define MSG_FILAMENT_CHANGE_HEAT_1          _UxGT("Kliknite pre")
  #define MSG_FILAMENT_CHANGE_HEAT_2          _UxGT("ohrev trysky")
  #define MSG_FILAMENT_CHANGE_HEATING_1       _UxGT("Cakajte prosim")
  #define MSG_FILAMENT_CHANGE_HEATING_2       _UxGT("na teplotu tr.")
  #define MSG_FILAMENT_CHANGE_LOAD_1          _UxGT("Cakajte prosim")
  #define MSG_FILAMENT_CHANGE_LOAD_2          _UxGT("na zavedenie")
  #define MSG_FILAMENT_CHANGE_LOAD_3          _UxGT("filamentu")
  #define MSG_FILAMENT_CHANGE_EXTRUDE_1       _UxGT("Cakajte prosim")
  #define MSG_FILAMENT_CHANGE_EXTRUDE_2       _UxGT("na vytlacenie")
  #define MSG_FILAMENT_CHANGE_EXTRUDE_3       _UxGT("filamentu")
  #define MSG_FILAMENT_CHANGE_RESUME_1        _UxGT("Cakajte prosim")
  #define MSG_FILAMENT_CHANGE_RESUME_2        _UxGT("na pokracovanie")
  #define MSG_FILAMENT_CHANGE_RESUME_3        _UxGT("tlace")
#else // LCD_HEIGHT < 4
  // Up to 2 lines allowed
  #define MSG_FILAMENT_CHANGE_INIT_1          _UxGT("Cakajte...")
  #define MSG_FILAMENT_CHANGE_UNLOAD_1        _UxGT("Vysuvanie...")
  #define MSG_FILAMENT_CHANGE_INSERT_1        _UxGT("Vlozte, kliknite")
  #define MSG_FILAMENT_CHANGE_HEATING_1       _UxGT("Ohrev...")
  #define MSG_FILAMENT_CHANGE_LOAD_1          _UxGT("Zavadzanie...")
  #define MSG_FILAMENT_CHANGE_EXTRUDE_1       _UxGT("Vytlacovanie...")
  #define MSG_FILAMENT_CHANGE_RESUME_1        _UxGT("Pokracovanie...")
#endif // LCD_HEIGHT < 4

#endif // LANGUAGE_SK_H